hi guyz,
i cant start apache after loading the php5 module, i get the following errors in the log:

Cannot load C:/php/php5apache2_2.dll into server: This application has failed to start because the application configuration is incorrect. Reinstalling the application may fix this problem

Please help.

Thanking you in advance.

Is this using wamp, xampp or a vps? Judging by the error message your not using wamp/lamp/xampp so if your running a localhost test server then I would suggest using wamp. If however that is not the case then the general solution in wamp is to reinstall the package or with xampp to downgrade to an earlier version. Wamp is better for new starters but if however you are using a vps then I would suggest reinstalling the php module as it may not have compiled correctly.

im not using wamp. I use wamp on my development pc. I dont want to use wamp on the live server.

SOLVED:

used the same httpd.conf and used php msi installer.